fplot {lava} | R Documentation

## fplot

### Description

Faster plot via RGL

### Usage

    fplot(x, y, z = NULL, xlab, ylab, ..., z.col = topo.colors(64),
      data = parent.frame(), add = FALSE)

### Arguments

`x` | X variable
`y` | Y variable
`z` | Z variable (optional)
`xlab` | x-axis label
`ylab` | y-axis label
`...` | additional arggument to lower level plot functions
`z.col` | Color
`data` | data.frame
`add` | If TRUE use current active device

### Examples

    if (interactive()) {
    data(iris)
    fplot(Sepal.Length ~ Petal.Length+Species, data=iris, size=2, type="s")
    }

[Package lava version 1.5.1 Index]